gio-sharp GLib.GInterfaceAdapter GLib.Drive GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Method
  System.Boolean To be added. To be added. To be added.
- Event
  GLib.Signal("changed")
  System.EventHandler To be added. To be added.
- Event
  GLib.Signal("disconnected")
  System.EventHandler To be added. To be added.
- Method
  System.Obsolete
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("eject-button")
  System.EventHandler To be added. To be added.
- Method
  System.Obsolete
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Method
  System.String `` To be added. To be added. To be added. To be added.
- Method
  GLib.Drive `` To be added. To be added. To be added. To be added.
- Method
  GLib.Drive `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Icon To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.DriveStartStopType To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Event
  GLib.Signal("stop-button")
  System.EventHandler To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.List To be added. To be added. To be added.